### Method

# Gtk EntryCompletionget_inline_completion

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_entry_completion_get_inline_completion (
      GtkEntryCompletion* completion
    )

#### Description [src]

Returns whether the common prefix of the possible completions should be automatically inserted in the entry.

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.

Gets property | `Gtk.EntryCompletion:inline-completion`

#### Return value

Type: `gboolean`

`TRUE` if inline completion is turned on.